OpenVDB 11.0.0

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
MaxOp< ValueType > Struct Template Reference

`#include <openvdb/tools/ValueTransformer.h>`

## Public Member Functions
| MaxOp (const ValueType &v)
void | operator() (ValueType &v) const

## Public Attributes
const ValueType | val

## Constructor & Destructor Documentation

## ◆ MaxOp()

template<typename ValueType >

MaxOp | ( | const ValueType & | v | ) |
| inline

## Member Function Documentation

## ◆ operator()()

template<typename ValueType >

void operator() | ( | ValueType & | v | ) | const
| inline

## Member Data Documentation

## ◆ val

template<typename ValueType >

const ValueType val